/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_6973 .stacks_in_6973bgimagestack
{
	position:relative;
	min-height:10px;
	padding:20px;
	border: 1px solid #66CCFF;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_6973 .stacks_in_6973bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_6973 {
	margin: 35px 0px 0px 0px;
}

#stacks_out_6973 {
	width: 65%;
}
#stacks_in_6976 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6976 .jwresp_col{overflow:hidden;margin:0;width:23%; float:left;}#stacks_in_6976 #jwresp_col2_stacks_in_6976{ float:right; width:73%}@media screen and (max-width:500px){#stacks_in_6976 #jwresp_col1_stacks_in_6976,#stacks_in_6976 #jwresp_col2_stacks_in_6976{width:100%;float:none;display:block}#stacks_in_6976 #jwresp_col1_stacks_in_6976{margin-bottom:15px}}

#stacks_in_6976 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_6984_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_6984 a:link, #stacks_in_6984 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_6984 a:hover, #stacks_in_6984 a:active {
	color:#FFFFFF;
}







#stacks_in_6984 a:link, #stacks_in_6984 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_6984 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_6984 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_6979 {
	margin: 8px 0px 0px 0px;
}
